@media all and (min-width: 1400px) {
  .mega-menu__nav {
    --column-list-max-width: 100%;
  }
}

.product-quick-add.is-visible {
  z-index:99999999;
}

/* Cart Drawer Info Message */
.sg_success_message {
    display: flex;
    background: #effbeb;
    color: green;
    padding: 10px 20px;
    line-height: 21px;
  }

.sg_success_message svg {
    color: green;
    width: 21px;
    height: 21px;
}

.sg_success_message b {
  font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
}

#cart-drawer {
  z-index: 99999999;
}

/* Product List UPS */
.sg_meta_usp {
  width:100%;
  /*border-top:1px solid #D6D6D6;*/
  padding-top:10px;
  margin:0 0;
}

.product .sg_meta_usp {
  border-top:0;
  padding-top:0px;
}

.sg_meta_usp li {
    display: flex;
    line-height: 20px;
    margin: 5px 0 12px;
}

.sg_meta_usp li svg {
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    margin-right: 7px;
    position: relative;
  /*top: 4px;*/
}

.product-info {
  
}

.product_order_stats {
  display:flex;
  padding:10px 10px;
  font-size:12px;
  border-radius:12px;
  width:100%;
  color:#1A1A1A:
}

.product_order_stats img {
  margin-right:5px;
}

.product_order_stats .product_stats_txt {
}
.product {
    background: #fff;
    padding: 20px;
    border-radius: 12px;

}

  /*Payments Cart Drawer */
ul.payments_custom {
    display: flex;
    margin: 15px 0;
    padding: 0!important;
    flex-direction: row;
    list-style-type: none;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
}

ul.payments_custom.iso-de {
  /*display:none;*/
}

ul.payments_custom li .icon {
  max-width:38px;
  height:24px;
}

.block-swatch:before {
    box-shadow: 0 0 0 2px #68AA93;
}

/**/

.subcollection-list .content-over-media {
    place-items: center;
    display: flex;
    position: relative;
    overflow: hidden;
    transform: translateZ(0);
    flex-direction: column;
    min-height: 70px;
    justify-content: center;
}

.subcollection-list .collection-card__content:first-child {
    margin-block-end: 0rem;
}

@media screen and (min-width: 700px) {
    .subcollection-list .scrollable-with-controls {
        gap: 20px;
    }
}

.subcollection-list .collection-card {
  opacity:1;
}


@media (min-width: 1024px) {
    .c_article {
        display: flex;
        flex-direction: row;
        gap: 60px;
    }
}

.toc {
    flex-basis: 350px;
}

.header__link-list .icon-chevron-bottom,
.dropdown-menu__item .icon-chevron-right {
    color: #68AA93;
    width: 12px;
    height:20px;
}

.dropdown-menu__item .icon-chevron-right {
    color: #68AA93;
}

@media screen and (min-width: 700px) {
    .announcement-bar {
        padding-block-start: var(--spacing-2);
        padding-block-end: var(--spacing-2);
    }
}

#progress-bar {
    position: fixed;
    top: 1px;
    left: 0;
    width: 0%;
    height: 4px;
    background-color: #68AA93;
    z-index: 9999;
  }
  
  @media all and (min-width:1024px) {
    .c_article {
      display:flex;
      flex-direction:row;
      gap:60px;
    }
  }

/*==================================
       Start of Renelle's Code
==================================*/
/* Blog Banner New Design */ 

.overlay_new .article-banner {
  max-width: 100%;
  padding: 0;
  gap: 0;
  display: flex;
  max-height: 400px;
  overflow: hidden;
}

.overlay_new .article-banner:before {
  display:none;
}

.overlay_new .article-banner__content {
    position: absolute;
    top: 0;
    margin: auto;
    padding: 100px 100px;
    width: 100%;
    text-align: center;
  height: 100%;
    align-items: center;
}

.overlay_new h1 {
  font-size: 50px;
    text-align: center;
    width: 75%;
      
}

@media screen and (max-width: 700px) {
    .overlay_new h1 {
      font-size: 36px;
      width:100%;
    }

    .overlay_new .article-banner__content {
      padding:40px;
    }

    .article-banner__image:before {
        content: "";
        background: rgb(var(--article-banner-image-overlay));
        border-radius: inherit;
        z-index: 1;
        pointer-events: none;
        transition: background .2s ease-in-out;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
}

.breadcrumb {
  padding-top:10px;
  padding-bottom:0;
}

/* Blog articles */
.shopify-section--main-article .article-banner .badge {
  display: none;
}

.shopify-section--main-article .article-tags__content {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-bottom: -20px;
}

.shopify-section--main-article .article-tags__content .badge {
  font-size: 10px;
}

.shopify-section--main-article .article-tags__content .badge:nth-child(n+6) {
  display: none;
}

.shopify-section--main-article .article-content {
  padding-top: 0;
}

/* Main Blog */
.shopify-section--main-blog .blog-filter-list--title {
  text-align: center;
  margin-bottom: 10px;
}

.shopify-section--main-blog .blog-filter-list ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.shopify-section--main-blog .blog-filter-list ul li a {
  padding: 5px 8px;
}

.shopify-section--main-blog .blog-filter-list ul li:nth-child(n+18) {
  display: none;
}

.shopify-section--main-blog .blog-filter-list ul li:last-child {
  display: list-item;
  color: #6a6a6a;
}

.shopify-section--main-blog .button.canapuff {
  display: block;
  margin: 12px auto 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}

@media screen and (max-width: 600px) {
  .shopify-section--main-article .overlay_new h1 {
    font-size: 32px;
  }

  .shopify-section--main-article .overlay_new .article-banner__content {
    padding: 20px;
    gap: 0px;
  }

}

@media screen and (max-width: 769px) {
  .shopify-section--main-article .article-tags__content {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 400px) {
  .shopify-section--main-article .article-banner__image {
    height: 200px;
  }

  .shopify-section--main-article .article-banner__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }  
}

@media screen and (min-width: 1024px) {

  /* Blog Post TOC */
  .shopify-section--main-article #table-of-contents {
    z-index: 1;
  }

  /* Main Blog */
  .shopify-section--main-blog .blog-banner-content {
    padding-bottom: 60px;
  }

  .shopify-section--main-blog .button.canapuff {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 1150px) {

  /* Blog articles */
  .shopify-section--main-article .article-tags__content {
    margin-top: 40px;
    margin-bottom: 0px;
  }
  
  .shopify-section--main-article .article-tags__content .badge {
    font-size: 12px;
  }
  
  .shopify-section--main-article .article-tags__content .badge:nth-child(n+6) {
    display: flex;
  }
}

/*==================================
       End of Renelle's Code
==================================*/

/* Blog Banner New Design */ 


/* Products in mein article */
/* Products in Blogarticle */

.article-products-wrapper {
  display: grid;
  gap: 20px;
}

.article-products-wrapper .article_product {
  margin:0;
}

.article-products-wrapper.products-grid--count-1 .article_product {
  max-width:50%;
}

.article-products-wrapper .article_product .c_meta_usp {
  display:none;
}

.products-grid--count-1 {
  grid-template-columns: 1fr;
}

.products-grid--count-2 {
  grid-template-columns: repeat(2, 1fr);
}

.products-grid--count-3 {
  grid-template-columns: repeat(3, 1fr);
}

.products-grid--count-4-two-per-row {
  grid-template-columns: repeat(2, 1fr);
}

.products-grid--count-default {
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}


@media all and (max-width:840px) {
  .article-products-wrapper {
    grid-template-columns: 1fr!important;
  }

  .tpl_article_info {
    margin:10px 0 0;
    display: flex;
    flex-direction:column;
    justify-content: space-between;
  }

  #table-of-contents .toc_inner {
    padding-top:0;
  }

  .article-products-wrapper.products-grid--count-1 .article_product {
    max-width:100%;
  }
}

/* NEW Slider option */
.slideshow__slide {
  position: relative;
}

.content-over-media {
  position: relative;
}

.slideshow__link-overlay {
  position: absolute!important;
  inset: 0; /* top:0; right:0; bottom:0; left:0; */
  z-index: 1!important;
  width: 100%;
  max-width: 100% !important;
  height: 100%;
}

/* Content über den Overlay-Link legen */
.content-over-media__content {
  position: relative;
  z-index: 2;
}

.product-card__info  .product-card__badge-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  left: 0;
  top: 0;
  gap: 4px;
}

.product-card__badge-list .custom-badgebestseller,
.custom-badgebestseller {
  background: #17354D;
  background: linear-gradient(264deg,rgba(23, 53, 77, 1) 0%, rgba(22, 106, 184, 1) 50%, rgba(82, 252, 255, 1) 100%);
}

.product-card__badge-list .custom-link-bestseller,
.custom-link-bestseller {
  background: #17354D;
  background: linear-gradient(264deg,rgba(23, 53, 77, 1) 0%, rgba(22, 106, 184, 1) 50%, rgba(82, 252, 255, 1) 100%);
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.custom-link-420-deals {
  background: #2A9E52;
  background: linear-gradient(264deg, rgba(30, 120, 60, 1) 0%, rgba(42, 158, 82, 1) 50%, rgba(80, 210, 120, 1) 100%);
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.panel__scroller .custom-link-420-deals {
  color: #fff;
}

.product-card__badge-list .custom-link-v-special,
.custom-link-v-special {
  background: linear-gradient(
    264deg,
    rgba(90, 0, 0, 1) 0%,
    rgba(200, 20, 20, 1) 50%,
    rgba(255, 120, 120, 1) 100%
  );
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff;
}

.product-card__badge-list .badge--sold-out,
.badge--sold-out  {
  background: #ccc;
  color: #7b7b7b;
}

.shopify-section--main-product .product {
  margin-top: -35px;
}

.custom-link-black-friday-deals {
  background: #17354D;
  background: linear-gradient(100deg,rgba(23, 53, 77, 1) 0%, rgba(22, 106, 184, 1) 50%, rgb(44, 198, 200) 100%);
  border-radius:5px;
  padding:5px;
  position:relative;
}

.custom-badge26 {
  background-color: #d80f27 !important;
}

.custom-link-black-friday-deals:before {
    content: '';
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    z-index: -1;
    border-radius: inherit;
    background: linear-gradient(to right, #1ccbd0, #2085a5);
}

@media all and (max-width: 1024px) {
  .product .product-info__badge-list {
    gap: 3px;
  }
}

/* Blog Banner New Design */ 


/* Products in mein article */
/* Products in Blogarticle */

.article-products-wrapper {
  display: grid;
  gap: 20px;
}

.article-products-wrapper .article_product {
  margin:0;
}

.article-products-wrapper.products-grid--count-1 .article_product {
  max-width:50%;
}

.article-products-wrapper .article_product .c_meta_usp {
  display:none;
}

.products-grid--count-1 {
  grid-template-columns: 1fr;
}

.products-grid--count-2 {
  grid-template-columns: repeat(2, 1fr);
}

.products-grid--count-3 {
  grid-template-columns: repeat(3, 1fr);
}

.products-grid--count-4-two-per-row {
  grid-template-columns: repeat(2, 1fr);
}

.products-grid--count-default {
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}


@media all and (max-width:840px) {
  .article-products-wrapper {
    grid-template-columns: 1fr!important;
  }

  .tpl_article_info {
    margin:10px 0 0;
    display: flex;
    flex-direction:column;
    justify-content: space-between;
  }

  #table-of-contents .toc_inner {
    padding-top:0;
  }

  .article-products-wrapper.products-grid--count-1 .article_product {
    max-width:100%;
  }
}